function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","ldap");
x.t("parameter","object");
x.t("description","lparams");
x.t("end-call","lparams");
x.t("program","reads");
x.t("tibems-status","end-call");
x.t("property","parameter");
x.t("property","filename");
x.t("tibems_status","tibemslookupparams_setldapcertfile");
x.t("cobol","call");
x.t("file","parameter");
x.t("file","property");
x.t("file","cobol");
x.t("file","returning");
x.t("file","declaration");
x.t("requires","clients");
x.t("name","server");
x.t("char","file");
x.t("returning","tibems-status");
x.t("clients","present");
x.t("const","char");
x.t("parameters","parameter");
x.t("certificates","identification");
x.t("certificate","file");
x.t("present","certificates");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","name");
x.t("reads","client");
x.t("lparams","property");
x.t("lparams","const");
x.t("lparams","reference");
x.t("lparams","usage");
x.t("filename","remarks");
x.t("purpose","ldap");
x.t("client","program");
x.t("client","certificate");
x.t("reference","file");
x.t("tibco","software");
x.t("tibemslookupparams","lparams");
x.t("tibemslookupparams","tibemslookupparams_setldapcertfile");
x.t("identification","tibco");
x.t("tibemslookupparams_setldapcertfile","function");
x.t("tibemslookupparams_setldapcertfile","tibco");
x.t("tibemslookupparams_setldapcertfile","tibemslookupparams");
x.t("tibemslookupparams_setldapcertfile","tibemslookupparams_setldapcertfile");
x.t("tibemslookupparams_setldapcertfile","using");
x.t("value","lparams");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("remarks","client");
x.t("ldap","client");
x.t("ldap","server");
x.t("call","tibemslookupparams_setldapcertfile");
x.t("call","call");
x.t("pointer","parameters");
x.t("lookup","tibemslookupparams");
x.t("using","value");
x.t("server","requires");
x.t("server","lookup");
x.t("object","file");
}
